/* ==================WOO------------------*/
.woocommerce-store-notice, p.demo_store {
    background: #3b4455;
}
a.woocommerce-store-notice__dismiss-link{
    margin-left: 2em;
}
.woocommerce-info {
    border-top-color: #ff9999;
}
.woocommerce-info::before {
    color: #ff9999;
}
.woocommerce-message {
    border-top-color: #cc9933;
}
.woocommerce-message::before {
    content: "\e015";
    color: #cc9933;
}
.woocommerce div.product .stock {
    color: #cc9933;
}


.widget-area .product-categories {
	list-style: none;
	padding: 1em 0 0 0;
	margin: 0;
}
.widget-area .product-categories:before{
    content: "";
    height: 1px;
    background: black;
    display: block;
    max-width: 220px;
    margin-bottom: 1em;
}

.widget-area .product-categories li{
    text-transform: uppercase;
    padding: .5em 0;
    font-size: .9em;
    font-weight: 700;
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    font-weight: 300;
}
.woocommerce #content table.cart td.actions .input-text, 
.woocommerce table.cart td.actions .input-text, 
.woocommerce-page #content table.cart td.actions .input-text, 
.woocommerce-page table.cart td.actions .input-text {
    width: 220px;
    font-size: 100%;
    padding: .55em 1em;
    line-height: 1.1em;
}
 .woocommerce button.button.alt.disabled{
    color: white;
    background-color: #1c2128;
 }
  .woocommerce button.button.alt.disabled:hover {
    color: white;
    background-color: black;
 }
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
    font-weight: 400;
    font-size: 100%;
    margin: 0;
    line-height: 1em;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .85em 1.5em;
    border-radius: 0;
    left: auto;

    color: black;
    background-color: transparent;
    border: solid 1px black;

    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}


.woocommerce .cart .button, .woocommerce .cart input.button {
    float: none;
}
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button {
    font-weight: 400;
    font-size: 100%;
    margin: 0;
    line-height: 1em;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .82em 1em;
    border-radius: 0;
    left: auto;

    color: black;
    background-color: transparent;
    border: solid 1px black;

    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover {
    background-color: black;
    color: #fff;
}
.woocommerce .woocommerce-loop-category__title,
.woocommerce .woocommerce-loop-product__title {
    font-weight: 400;
}


.woocommerce .woocommerce-breadcrumb {
    font-family: 'Oxygen', sans-serif;
    margin: 2em 0;
    padding: 0 0 1em 0;
    font-size: .8em;
    font-weight: 700;
    color: #777;
}
.woocommerce .woocommerce-breadcrumb a {
    color: #2b2b2b;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: black;
}

.woocommerce .widget_price_filter .ui-slider-horizontal {
    height: .2em;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    width: .2em;
    height: 1em;
    background-color: black;
    border-radius: 0;
    margin: 0;
}
.woocommerce .widget_price_filter .ui-slider {
    margin-left: 0;
}
.woocommerce ul.products li.product{
    text-align: center;
}
.woocommerce ul.products li.product .price {
    color: #000;
    font-weight: 400;
    font-size: .857em;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000;
    font-size: 1em;
}

.woocommerce span.onsale {
    display: none;

    /*
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    top: 0;
    left: 0;
    margin: 0!important;
    border-radius: 0;
    background-color: #c7a6e2;
    color: #fff;
    font-size: .857em;
    -webkit-font-smoothing: antialiased;
*/
}

/* Plus Minus on Add to cart*/
.woocommerce div.product form.cart div.quantity {
    float:left;
    margin-left: 4px;

}
.woocommerce button.plus,
.woocommerce button.minus {
    float: left;
}

/* Hide HTML5 Up and Down arrows. */
.quantity input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
 
.quantity input[type="number"] {
    -moz-appearance: textfield;
    font-weight: bold;
    border: none;
}

/* Product Tabs */
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0;
    margin: 0 0 1.5em 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background: none;
    border: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom: 1px solid black;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
    display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    display: none;

}
@media screen and (max-width: 64em) {
    .woocommerce div.product .woocommerce-tabs ul.tabs li {
        width: 100%;
        display: block;
    }
}


.woocommerce option {
    font-size: .8em;
}

.woocommerce select {
  max-width:100%;
  min-width:75%;
  padding: 5px 10px;
  display:inline-block;
  margin-right:1em;
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
  padding-right:3em;
  background:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSJibGFjayIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGNsYXNzPSJmZWF0aGVyIGZlYXRoZXItY2hldnJvbi1kb3duIj48cG9seWxpbmUgcG9pbnRzPSI2IDkgMTIgMTUgMTggOSI+PC9wb2x5bGluZT48L3N2Zz4=) no-repeat;
  background-size:16px;
  -webkit-background-size:16px;
  background-position:calc(100% - 12px) 50%;
  -webkit-background-position:calc(100% - 12px) 50%
}



@media (min-width: 768px) {
    .woocommerce-product-gallery {
        display: flex;
        flex-direction: row-reverse; 
        gap: 15px;
    }
    .flex-control-thumbs {
        display: flex;
        flex-direction: column;
        flex: 0 0 80px;
        margin: 0 !important;
        padding: 0 !important;
        overflow-y: auto;
    }

    .flex-control-thumbs li {
        width: 100% !important;
        margin-bottom: 10px !important;
    }
    .woocommerce-product-gallery__wrapper {
        flex: 1;
    }
}